export default {
  onShareAppMessage() {
    return {
      title: '喀什智慧就业平台',
      path: '/pages/index/index',
      imageUrl: ''
    };
  },
  onShareTimeline() {
    return {
      title: '喀什智慧就业平台',
      path: '/pages/index/index',
      imageUrl: ''
    };
  }
};